summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/ftpsync2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ftpsync b/bin/ftpsync
index 8f77988..c9512fb 100755
--- a/bin/ftpsync
+++ b/bin/ftpsync
@@ -193,7 +193,7 @@ tracefile() {
rfc822date=$(LC_ALL=POSIX LANG=POSIX date -u -R)
echo "Date: ${rfc822date}"
- FILESOA=$(awk '/serial/ { print $3 }' ${TO}/project/trace/master || echo unknown )
+ FILESOA=$(awk -F": " ' $1=="Archive serial" {print $2}' master || echo unknown )
echo "Archive serial: ${FILESOA}"
echo "Used ftpsync version: ${VERSION}"